hi everyone. im reading and following the ruby for rails book and im on
ERb now. but when i run erb, i get command not found error. so i guess
its not installed by default with ruby?

how do i install it? and where do i get it? many thanks.

-- 
Posted via http://www.ruby-forum.com/.